@charset "utf-8";

/* ==================================================
Required to CMS-8341
================================================== */
#tmp_contents h1{
	margin: 0 -10px 15px;
	font-size:185.7%;
	padding: 17px 10px 7px;
}
#tmp_contents h2{
	font-size:142.8%;
}
#tmp_contents h2:before{
	width:80px
}
#tmp_contents h3{
	font-size:125%;
	padding-left:15px;
}
#tmp_contents h3:before{
	width:10px;
	height:10px;
}
#tmp_contents h4{
	font-size:114.3%;
	padding-left:10px;
}
#tmp_contents h4:before{
	width: 4px;
}
#tmp_contents h5{
	font-size:114.3%;
	padding-bottom: 3px;
}
#tmp_contents h6 {
	font-size:107%;
}
/* box_photo
================================================== */
#tmp_contents .box_photo_main {
	margin:0 0 20px;
}
#tmp_contents .box_photo_main .box_photo,
#tmp_contents .box_photo_main .box_photo_txt {
	float:none;
	width:100%;
}
/* ==================================================
parts
================================================== */
#tmp_contents .outline{
	margin-left: 0;
}
#tmp_contents div.outline,
#tmp_contents table.outline td{
	padding: 12px 10px 1px;
}
/* box_btn */
#tmp_contents ul.box_btn li{
	font-size: 125%;
	padding: 9px 10px 9px 32px;
	background-size: 13px 13px;
	-webkit-background-size: 13px 13px;
	-moz-background-size: 13px 13px;
	background-position: 10px 15px;
	margin-bottom: 7px;
}
/* box_menu */
#tmp_contents .box_menu .box_menu_ttl{
	font-size: 125%;
	padding: 9px 10px 0px 32px;
	background-size: 13px 13px;
	-webkit-background-size: 13px 13px;
	-moz-background-size: 13px 13px;
	background-position: 10px 15px;
}
#tmp_contents .box_menu .box_menu_cnt{
	padding: 0px 10px 0 20px;
}
#tmp_contents .box_menu .box_menu_ttl p{
	margin-bottom: 3px;
}
#tmp_contents .box_link .box_link_ttl,
#tmp_contents .box_info .box_info_ttl {
	padding: 6px 19px;
	font-size: 125%;
}
#tmp_contents .box_link .box_link_cnt,
#tmp_contents .box_info .box_info_cnt {
	padding: 11px 7px 0;
}
/* ==================================================
inquiry
================================================== */
#tmp_wrap_inquiry{
	margin: 0 10px 15px;
}
#tmp_inquiry_ttl{
	padding:8px 12px;
	font-size:112.5%;
}
#tmp_inquiry_cnt{
	padding:10px 7px;
	font-size: 85.7%;
}
#tmp_inquiry_btn {
	padding:0 10px 10px;
	margin:-20px 10px 15px;
}
#tmp_inquiry_btn p {
	font-size: 112.5%;
}
#tmp_inquiry_btn a {
	min-width: 222px;
	padding: 10px 43px;
	background-image: url(/shared/images/sp/right_arrow.png);
	background-size: 17px auto;
	-webkit-background-size: 17px auto;
	-moz-background-size: 17px auto;
}
/* ==================================================
feedback
================================================== */
#tmp_feedback{
	margin: 0 10px 15px;
}
#tmp_feedback_ttl{
	padding:8px 12px;
	font-size:112.5%;
}
#tmp_feedback_cnt{
	padding: 17px 15px 14px;
	font-size: 85.7%;
}
#tmp_feedback_cnt p{
	display: block;
}
#tmp_feedback_cnt input[type="radio"] + label:before{
	width: 13px;
	height: 13px;
}
#tmp_feedback_cnt input[type="radio"] + label{
	padding-left: 17px;
}
#tmp_feedback_cnt legend{
	margin-bottom: 3px;
}
#tmp_feedback_cnt fieldset{
	margin-bottom: 13px;
}
#tmp_feedback_cnt input[type="radio"]:checked + label:after{
	width: 7px;
	height: 7px
}
#tmp_feedback_cnt .submit{
	padding-top: 0;
}
#tmp_feedback_cnt .submit input{
	font-size: 112.5%;
	min-width: 222px;
	padding: 10px 43px;
	background-image: url(/shared/images/sp/right_arrow.png);
	background-size: 17px auto;
}
/* ==================================================
index
================================================== */
/* idx_info
================================================== */
#tmp_contents .idx_info {
	margin:0 0 10px;
}
#tmp_contents .idx_info_ttl {
	background-size:20px auto !important;
	padding:3px 0 2px 28px;
	min-height:20px;
	margin-bottom:0;
	border-bottom:1px solid #cccccc;
}
#tmp_contents .idx_info_ttl h2 {
	font-size:150%;
}
#tmp_contents .idx_info_ttl .switch_btn {
	display:block;
	position:absolute;
	top:5px;
	right:5px;
}
#tmp_contents .idx_info_ttl .switch_btn a {
	display:block;
	background:url(/shared/images/sp/switch_off.png) no-repeat right center;
	background-size:20px auto;
	width:20px;
	height:20px;
}
#tmp_contents .ac_active .idx_info_ttl .switch_btn a {
	background-image:url(/shared/images/sp/switch_on.png);
	background-size:20px auto;
}
#tmp_contents .idx_info_ttl .switch_btn span {
	width:20px;
	height:20px;
	display:block;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
}
#tmp_contents .idx_info_cnt {
	margin-bottom:20px;
}
/* list_table
================================================== */
#tmp_contents table.list_table {
	width:100%;
	font-size:100%;
}
table.list_table td {
	padding:0 7px 4px !important;
	width:100% !important;
	display:block;
}
table.list_table .date {
	padding:4px 7px 0 !important;
	white-space:nowrap;
}
/* more_info */
#tmp_contents .more_info {
	float:none;
	text-align:center;
}
#tmp_contents .more_info p {
	margin:0 5px;
}
#tmp_contents .more_info .list {
	padding-left:16px;
	background-size:12px auto;
}
#tmp_contents .more_info .rss {
	padding-left:14px;
	background-size:10px auto;
}
/* idx_search
================================================== */
#tmp_contents .idx_search {
	margin:0;
}
/* idx_search_keyword */
#tmp_contents .idx_search .idx_search_keyword {
	padding:18px 8px 10px;
}
#tmp_contents .idx_search .idx_search_keyword::before {
    content:none;
}
#tmp_contents .idx_search_keyword .box_sch,
#tmp_contents .idx_search_keyword .box_sch_ttl,
#tmp_contents .idx_search_keyword .box_sch_cnt {
	display:block;
	width:100%;
}
#tmp_contents .idx_search_keyword .box_sch {
	position:relative;
}
#tmp_contents .idx_search_keyword .box_sch_ttl {
	padding:3px 0 3px 23px;
	font-size:116.7%;
	background-size:20px auto;
	min-height:20px;
}
#tmp_contents .idx_search_keyword .box_sch_submit input {
	font-size:108%;
    min-width:60px;
}
/* how_btn */
#tmp_contents .idx_search_keyword .how_btn {
	text-align:none;
	margin-bottom:0;
	position:absolute;
	top:16px;
	right:10px;
	font-size:91.7%;
}
#tmp_contents .idx_search_keyword .how_btn a {
	background-size:3px auto;
	padding-left:7px;
}
/* idx_search_viewable */
#tmp_contents .idx_search_viewable {
	padding:10px 8px 15px;
}
#tmp_contents .idx_search_viewable_ttl {
	padding:3px 0 2px 25px;
	min-height:20px;
	margin:0 0 4px;
	background-size:20px auto;
}
#tmp_contents .idx_search_viewable h2 {
	font-size:108%;
}
#tmp_contents .idx_search_viewable_cnt {
	padding:10px 15px;
}
#tmp_contents .idx_search_viewable_cnt ul {
	margin:0;
	font-size:100%;
}
#tmp_contents .idx_search_viewable_cnt ul li {
	display:block;
	width:100%;
	margin:0 0 5px;
}
#tmp_contents .idx_search_viewable_cnt ul li a {
	background-size:3px auto;
	padding-left:7px;
}
/* idx_navi
================================================== */
#tmp_idx_contents .idx_navi ul {
	font-size:91.7%;
}
#tmp_idx_contents .idx_navi ul li {
	width:25%;
	display:block;
}
#tmp_idx_contents .idx_navi ul li a {
	padding:5px 5px 10px;
	height:100%;
	display:block;
}
#tmp_idx_contents .idx_navi ul li:nth-child(6n) a {
	border-right:1px solid #cccccc;
}
#tmp_idx_contents .idx_navi ul li:nth-child(4n) a {
	border-right:none;
}
/* idx_list
================================================== */
#tmp_idx_contents .idx_list {
	display:block;
}
#tmp_idx_contents .idx_list_ttl,
#tmp_idx_contents .box_idx_cnt {
	display:block;
	width:100%;
	height:auto;
}
#tmp_idx_contents .idx_list_ttl {
	width:100%;
	padding:12px 15px;
	border-right:none;
	border-bottom:1px solid #1368d7;
}
#tmp_idx_contents .idx_list_ttl h2 {
	font-size:157%;
}
#tmp_idx_contents .idx_list_ttl h2 a {
	background-size:12px auto;
	padding:2px 0 0 18px;
	min-height:12px;
}
#tmp_idx_contents .box_idx_cnt,
#tmp_idx_contents .idx_list_cnt {
	width:100%;
}
#tmp_idx_contents .idx_list_cnt ul {
	width:100%;
	font-size:85.7%;
}
#tmp_idx_contents .idx_list_cnt ul li {
	float:none;
	width:100%;
}
#tmp_idx_contents .idx_list_cnt ul li:nth-child(odd):nth-last-child(2) {
	border-bottom:1px solid #cccccc;
}
#tmp_idx_contents .idx_list_cnt ul li a {
	padding:12px 15px;
}
#tmp_idx_contents .idx_list_cnt ul li span {
	background-size:12px auto;
	padding:2px 0 0 18px;
	min-height:12px;
}
/* ==================================================
koho
================================================== */
/* koho_search
================================================== */
#tmp_contents .koho_search {
	padding:15px;
	margin:0 0 15px;
}
#tmp_contents .koho_search_ttl {
	width:100%;
	float:none;
	padding-top:0;
}
#tmp_contents .koho_search_cnt {
	width:100%;
	float:none;
}
#tmp_contents .koho_search_ttl p {
	font-size:100%;
}
/* koho_report
================================================== */
#tmp_contents .koho_report {
	margin:0 0 15px;
}
#tmp_contents .koho_report_img {
	width:100%;
	float:none;
	text-align:center;
	margin:0 0 15px;
}
#tmp_contents .koho_report_cnt {
	width:100%;
	float:none;
}
/* report_btn */
#tmp_contents .report_btn {
	margin:0 0 10px;
	font-size:100%;
}
#tmp_contents .report_btn a {
	background:url(/shared/images/icon/arrow_r.png) no-repeat 10px center;
	background-size:10px auto;
	padding:10px 5px 10px 25px;
}
/* report_backnumber
================================================== */
#tmp_contents .report_backnumber5,
#tmp_contents .report_backnumber6 {
	margin:0 -5px;
	padding:0 0 10px;
}
#tmp_contents .report_backnumber5 li,
#tmp_contents .report_backnumber6 li {
	width:33.3%;
	padding:0 5px 5px 0;
	margin:0;
}
#tmp_contents .report_backnumber5 li a,
#tmp_contents .report_backnumber6 li a {
	padding:7px 5px;
	background-position:15px center;
	background-size:3px auto;
}
/* ==================================================
search_result
================================================== */
/* search_result_refine
================================================== */
#tmp_search_result_refine {
	margin:0 0 20px;
}
#tmp_search_result_refine_ttl {
	padding:8px 10px;
	min-height:40px;
}
#tmp_search_result_refine_ttl h2 {
	font-size:128.6%;
}
#tmp_search_result_refine_ttl .switch_btn {
	top:8px;
	right:8px;
}
#tmp_search_result_refine_ttl .switch_btn a {
	background-size:30px 30px;
	width:30px;
	height:30px;
}
.ac_active #tmp_search_result_refine_ttl .switch_btn a {
	background-size:30px 30px;
}
#tmp_search_result_refine_ttl .switch_btn span {
	width:20px;
	height:20px;
}
#tmp_search_result_refine_cnt {
	padding:0 10px;
}
#tmp_search_result_refine .refine {
	padding:10px 0 !important;
}
#tmp_search_result_refine .refine,
#tmp_search_result_refine .refine_ttl,
#tmp_search_result_refine .refine_cnt {
	display:block;
}
#tmp_search_result_refine .refine_ttl {
	padding-right:0;
}
#tmp_search_result_refine .refine_ttl p {
	font-size:100%;
}
#tmp_search_result_refine #tmp_search_result_refine_kwd .refine_ttl p,
#tmp_search_result_refine #tmp_search_result_refine_cate .refine_ttl p {
	background-size:18px auto;
	padding:2px 0 0 26px;
}
#tmp_search_result_refine .refine_cnt {
	width:100%;
}
#tmp_search_result_refine .refine_cnt ul {
	margin:0;
}
#tmp_search_result_refine .refine_cnt ul li {
	margin:0 0 10px !important;
	width:48% !important;
}
#tmp_search_result_refine_kwd p {
	display:block;
	margin:0 0 5px;
}
#tmp_search_result_refine_kwd .box_sch {
	display:table;
	width:100%;
	margin:0 0 5px;
}
#tmp_search_result_refine_kwd .box_sch p {
	display:table-cell;
	vertical-align:top;
}
#tmp_search_result_refine_kwd .result_kwd_area {
    width:100%;
	padding-right:5px;
}
#tmp_result_kwd_query {
	width:96%;
	padding:4px 10px;
}
#tmp_search_result_refine_kwd .result_kwd_area select {
	font-size:100%;
    padding:4px 5px;
    width:100%;
}
#tmp_search_result_refine_kwd #tmp_refine_kwd_btn {
	width:80px;
	font-size:100%;
}
#tmp_search_result_refine_kwd .refine_lang {
	width:100%;
}
#tmp_search_result_refine_btn p {
	float:none;
	margin-bottom:10px;
}
#tmp_search_result_refine_btn {
	padding:0 0 15px;
}
#tmp_search_result_refine_btn .refine_submit_btn {
	margin-right:0;
}
#tmp_search_result_refine_btn #tmp_refine_submit_btn {
	width:100%;
	padding:8px 0;
	font-size:100%;
}
#tmp_search_result_refine_btn .refine_reset_btn {
	margin-top:0;
	margin-right:0;
}
#tmp_search_result_refine_btn #tmp_refine_reset_btn {
	float:left;
	width:49%;
	font-size:100%;
}
#tmp_search_result_refine_btn .refine_help_btn {
	float:right;
	margin:0;
	width:49%;
	font-size:100%;
}
/* search_result_kwd
================================================== */
#tmp_search_result_kwd {
	padding:10px 10px 5px;
}
#tmp_search_result_kwd .result_kwd {
	display:table;
	width:100%;
}
#tmp_search_result_kwd .result_kwd_ttl {
	background-size:20px auto;
	background-position:left 7px;
	width:25px;
	height:20px;
}
#tmp_search_result_kwd .result_kwd_ttl span {
	width:25px;
	height:20px;
}
#tmp_search_result_kwd .search_submit input {
	font-size:100%;
	width:60px;
}
/* assumption */
#tmp_search_result_kwd .assumption {
	min-width:inherit;
	margin:0;
	padding-left:0;
	display:block;
}
#tmp_search_result_kwd .assumption p,
#tmp_search_result_kwd .assumption ul li {
	font-size:100%;
}
#tmp_search_result_kwd .assumption ul li:first-child {
	padding-left:0;
}
#tmp_search_result_kwd .assumption .ttl,
#tmp_search_result_kwd .assumption ul,
#tmp_search_result_kwd .assumption ul li {
	display:inline;
}
#tmp_search_result_kwd .assumption ul li {
	white-space:nowrap;
}
/* conditions
================================================== */
#tmp_search_result .wrap_conditions {
	padding:8px 2px 8px 8px;
}
#tmp_search_result .conditions {
	float:none;
	margin:0 0 5px;
}
#tmp_search_result .page_sort {
	float:none;
}
#tmp_search_result .page_sort p {
	letter-spacing:normal;
	float:none;
	display:inline-block;
	vertical-align:top;
	margin:0 3px 0 0;
}
/* search_recommend / search_ranking
================================================== */
#tmp_search_recommend,
#tmp_search_ranking {
	margin:0 0 20px;
}
#tmp_search_recommend_ttl p,
#tmp_search_ranking_ttl p {
	font-size:114.3%;
}
#tmp_search_recommend_cnt {
	padding:10px 10px 5px;
}
#tmp_search_recommend_cnt ol,
#tmp_search_ranking_cnt ol {
	margin:0;
	font-size:100%;
}
#tmp_search_recommend_cnt ol li,
#tmp_search_ranking_cnt ol li {
	display:block;
	line-height:1.6;
	margin:0 0 10px;
}
#tmp_search_ranking_cnt ol li {
	border-left:none;
	margin-right:0;
	padding-left:0;
}
/* result_contents
================================================== */
/* search_result_main */
#tmp_search_result_main .box_search {
	padding:15px 0;
}
/* page_sending_navi
================================================== */
#tmp_search_result .page_sending_navi {
	padding:10px 0;
	margin:0 0 15px;
}
#tmp_contents .page_sending_navi .first,
#tmp_contents .page_sending_navi .last,
#tmp_contents .page_sending_navi li {
	display:none;
}
#tmp_search_result .page_sending_navi ul {
	padding:0 10px;
}
#tmp_search_result .page_sending_navi li {
	display:none;
}
#tmp_search_result .page_sending_navi li.show {
	display:inline-block;
}
#tmp_search_result .page_sending_navi li span,
#tmp_search_result .page_sending_navi a {
	padding:0 10px;
}
#tmp_search_result .page_sending_navi p a {
	min-width:70px;
	padding:4px 5px;
}
/* ==================================================
opendata
================================================== */
#tmp_opdata_submit #searchformsubmit {
	width:48%;
	margin:0 2% 0 0;
}
#tmp_opdata_submit #searchformclr {
	width:48%;
	margin:0;
}
#tmp_opdata_sch_cnt #tmp_opdata_detail .opdata_detail_box {
	padding-top:16px;
	display:block;
	margin:0;
}
#tmp_opdata_sch_cnt #tmp_opdata_detail .opdata_detail_box_l,
#tmp_opdata_sch_cnt #tmp_opdata_detail .opdata_detail_box_m,
#tmp_opdata_sch_cnt #tmp_opdata_detail .opdata_detail_box_r {
	float:none;
	width:auto;
}
#tmp_opdata_sch_cnt #tmp_opdata_kwd,
#tmp_opdata_sch_cnt #tmp_opdata_category,
#tmp_opdata_sch_cnt #tmp_opdata_datatime,
#tmp_opdata_sch_cnt #tmp_opdata_extension,
#tmp_opdata_sch_cnt #tmp_opdata_datatype,
#tmp_opdata_sch_cnt #tmp_opdata_datapost,
#tmp_opdata_sch_cnt #tmp_opdata_displayedresults,
#tmp_opdata_sch_cnt #tmp_opdata_license,
#tmp_opdata_sch_cnt #tmp_opdata_organization {
	margin-bottom:10px;
}
#tmp_opdata_sch_cnt #tmp_opdata_kwd_ttl {
	display:block;
	width:auto;
	text-align:left;
}
#tmp_opdata_sch_cnt #tmp_opdata_kwd_cnt {
	padding:10px;
	display:block;
}
#tmp_opdata_sch_cnt #tmp_opdata_datatime_cnt,
#tmp_opdata_sch_cnt #tmp_opdata_datapost_cnt {
	padding:10px 10px 0;
}
#tmp_opdata_sch_cnt #tmp_opdata_displayedresults_cnt {
	padding:10px;
}
#tmp_opdata_sch_cnt #tmp_opdata_datatime_cnt p input,
#tmp_opdata_sch_cnt #tmp_opdata_datapost_cnt p input {
	width:80% !important;
	margin-bottom:10px;
}
/* ==================================================
event_calendar ver2.4
================================================== */
/* event_lead
============================== */
#tmp_contents .event_lead {
	margin:0;
}
#tmp_contents .event_lead_l,
#tmp_contents .event_lead_r {
	float:none;
	width:100%;
	margin:0 0 30px;
}
/* recently */
#tmp_event_recently_ttl {
	padding:7px 0 0;
}
#tmp_event_recently_ttl h2 {
	font-size:128.6%;
	background-size:22px 22px;
	padding:4px 0 3px 33px;
	min-height:22px;
}
#tmp_event_recently_cnt ul {
	list-style:none;
	margin-left:0;
}
#tmp_event_recently_cnt ul li {
	padding:10px 0 4px;
}
#tmp_event_recently_cnt ul li p {
	font-size:100%;
}
#tmp_event_recently_cnt ul li p.date {
	font-size:85.7%;
}
#tmp_event_recently_cnt .more_btn {
	font-size:100%;
}
#tmp_event_recently_cnt .more_btn a {
	min-width:220px;
	padding:8px 20px;
}
/* other_event */
#tmp_contents #tmp_other_event_all {
	margin:0 0 5px;
}
#tmp_other_event_all span {
	padding-left:140px;
	height:61px;
	background-size:120px 61px;
}
#tmp_contents #tmp_other_event {
	margin:0 -2px;
}
#tmp_contents #tmp_other_event li {
	width:33.3%;
}
#tmp_other_event_all a {
	font-size:100%;
	background-size:8px 8px;
}
#tmp_other_event_all a,
#tmp_contents #tmp_other_event li {
	padding:4px;
}
#tmp_contents #tmp_other_event li a {
	font-size:85.7%;
	padding:70% 5px 5px;
	background-size:94% auto !important;
	background-position:center 3px;
}
#tmp_contents #tmp_other_event li.plaza,
#tmp_contents #tmp_other_event li.miraikan {
	margin-right:0;
}
#tmp_contents #tmp_other_event li a::after {
	width:8px;
	height:8px;
	background-size:8px 8px;
}
#tmp_contents #tmp_other_event li.library span::after {
	background-size:7px 7px;
	width:7px;
	height:7px;
}
/* event_ttl
============================== */
#tmp_contents .event_ttl {
	padding:12px 0;
	margin:0 0 10px;
	font-size:143%;
}
#tmp_event_cal_tab {
	display:none;
}
/* 絞り込み検索
============================== */
#tmp_event_cal_refine {
	padding:0;
	margin:0 0 40px;
}
#tmp_event_cal_refine_ttl {
	padding:12px 10px 10px 28px;
	font-size:107%;
	background-size:18px auto;
}
#tmp_event_cal_refine_cnt {
	padding:10px;
}
#tmp_event_cal_refine_cnt dl,
#tmp_event_cal_refine_cnt fieldset {
	padding:0 0 7px;
}
#tmp_event_cal_refine_cnt dt,
#tmp_event_cal_refine_cnt fieldset legend {
	float:none;
	width:100%;
	padding-top:0;
	margin:0;
	font-size:100%;
}
#tmp_event_cal_refine_cnt dd,
#tmp_event_cal_refine_cnt fieldset ul {
	padding:0;
	margin:0;
	font-size:85.7%;
}
#tmp_event_cal_refine_cnt dd {
	padding-left:0;
}
#tmp_event_cal_refine_cnt fieldset li {
	margin:0 20px 5px 0;
	padding:6px 0;
}
#tmp_event_cal_refine_cnt fieldset .genre {
	margin:0 -5px;
}
#tmp_event_cal_refine_cnt fieldset .genre li {
	padding:6px 5px;
	margin:0 0.5% 5px;
	min-height:30px;
	width:49%;
	background-size:20px auto !important;
	background-position:95% center;
}
/* event_search */
#tmp_event_search {
	padding-right:0;
}
#tmp_event_search #tmp_event_keyword {
	padding:5px;
}
/* refine_btn */
#tmp_event_cal_refine_btn p {
	width:48%;
	margin:0 0.5%;
}
#tmp_event_cal_refine_btn .clear_btn {
	padding-top:4px;
	font-size:85.7%;
}
#tmp_event_cal_refine_btn #tmp_event_keyword_btn {
	width:100%;
	padding:7px 0;
	font-size:100%;
}
/* もっと見るボタン */
#tmp_event_cal_list p.more a {
	min-width:150px;
	font-size:85.7%;
	background-size:12px auto !important;
	background-position:right center;
}
/* カラムのレイアウトのロジック
============================== */
.wrap_event_col_lft_navi {
	float:none;
	width:100%;
	margin-left:0;
}
.wrap_event_col_main {
	float:none;
}
.event_col_main {
	margin-right:0;
}
#tmp_wrap_event_cal {
	width:100%;
}
#tmp_lnavi_event_cal {
	margin-bottom:20px;
	border:none;
}
#tmp_lnavi_event_cal_ttl {
	padding:20px 0 10px;
}
#tmp_lnavi_event_cal_cnt {
	padding:0 10px;
}
#tmp_event_cal_list h2.cal_date {
	display:none;
}
#tmp_event_cal_list .event_cal_list td.cal_date {
	width:55px;
}
#tmp_event_cal_list .event_cal_list td.cal_date .week {
	font-size:71.4%;
}
#tmp_event_cal_list .event_cal_list td .week {
	font-size:192.8%;
}
#tmp_event_cal_list .event_cal_list td .week span {
	margin-left:5px;
}
#tmp_event_cal_list .event_cal_list ul li {
	background-size:50px 50px;
}
#tmp_event_cal_list .event_cal_list ul li .img {
	width:50px;
	height:50px;
}
#tmp_event_cal_list .event_cal_list ul li .cnt {
	height:70px;
	padding:10px 10px 10px 75px;
	font-size:92.8%;
}
#tmp_event_cal_list .event_cal_list ul li .genre1,
#tmp_event_cal_list .event_cal_list ul li .genre2,
#tmp_event_cal_list .event_cal_list ul li .genre3,
#tmp_event_cal_list .event_cal_list ul li .genre4,
#tmp_event_cal_list .event_cal_list ul li .genre5,
#tmp_event_cal_list .event_cal_list ul li .genre6,
#tmp_event_cal_list .event_cal_list ul li .genre7,
#tmp_event_cal_list .event_cal_list ul li .genre8,
#tmp_event_cal_list .event_cal_list ul li .genre9 {
	background-position:7px 4px;
	min-height:20px;
	padding:5px 5px 4px 28px;
	background-size:15px 15px !important;
}
/* イベントスライダー
============================== */
#tmp_event_cal_pickup {
	margin:50px -10px 0;
}
#tmp_pickup_event_slide {
	overflow: hidden;
}
#tmp_pickup_event_slide .box_wrap_parent_gallery {
    width: 300px !important;
    margin: 0 auto !important;
	overflow: visible !important;
}
#tmp_pickup_event_slide .gallery_navi .prev {
	left:0;
}
#tmp_pickup_event_slide .gallery_navi .next {
	right:0;
}
/* ==================================================
evt
================================================== */
#tmp_main .evt {
	padding:15px 20px 5px;
	margin:0 10px 20px;
}
#tmp_main .evt .evtbtn {
	margin:20px 0 0;
}
#tmp_main .evt .evtbtn form {
	width:100%;
	margin:0;
}
#tmp_main .evt .evtbtn button {
	width:100%;
	padding:20px 5px 15px;
	margin:0 0 10px;
}
#tmp_main .evt .evtbtn button .ttl {
	font-size:143%;
}
#tmp_main .evt .evtbtn button .cnt {
	font-size:100%;
}
/* ==================================================
appli_form
================================================== */
#tmp_contents .form3 fieldset p {
	width:33.3%;
}
#tmp_contents .form3 p:nth-child(3n-1) {
	clear:both;
}
#tmp_contents .form1 fieldset p,
#tmp_contents .form3 fieldset p {
	font-size:100%;
}
#tmp_contents .form_btn input {
	min-width:118px;
	font-size:128%;
	margin: 0 4px;
}
/* ==================================================
idx_cate_ttl
================================================== */
#tmp_idx_cate.idx_cate_culture .container,
#tmp_idx_cate.idx_cate_sports .container {
	padding:0;
}
#tmp_idx_cate.idx_cate_culture,
#tmp_idx_cate.idx_cate_sports {
	font-size:85.7%;
	-webkit-background-size:auto 300px !important;
	-moz-background-size:auto 300px !important;
	background-size:auto 300px !important;
}
#tmp_idx_cate.idx_cate_sports {
	background-position:right -70px top;
}
#tmp_idx_cate.idx_cate_culture #tmp_idx_cate_ttl,
#tmp_idx_cate.idx_cate_sports #tmp_idx_cate_ttl {
	padding:15px 10px !important;
}
#tmp_idx_cate.idx_cate_culture #tmp_idx_cate_ttl .cate_catch,
#tmp_idx_cate.idx_cate_sports #tmp_idx_cate_ttl .cate_catch {
	font-size:114.3% !important;
	margin-bottom:15px;
}
#tmp_idx_cate.idx_cate_culture #tmp_idx_cate_ttl .cate_site,
#tmp_idx_cate.idx_cate_sports #tmp_idx_cate_ttl .cate_site {
	font-size:100% !important;
}
#tmp_idx_cate.idx_cate_culture #tmp_idx_cate_ttl .cate_ttl,
#tmp_idx_cate.idx_cate_sports #tmp_idx_cate_ttl .cate_ttl {
	font-size:214.3% !important;
}
#tmp_idx_cate.idx_cate_culture #tmp_idx_cate_ttl .cate_ttl .ttl_en,
#tmp_idx_cate.idx_cate_sports #tmp_idx_cate_ttl .cate_ttl .ttl_en {
	font-size:53.3% !important;
}
#tmp_contents #tmp_idx_cate.idx_cate_culture,
#tmp_contents #tmp_idx_cate.idx_cate_sports {
	-webkit-background-size:100% auto !important;
	-moz-background-size:100% auto !important;
	background-size:100% auto !important;
}
#tmp_contents #tmp_idx_cate.idx_cate_sports {
	background-position:right top;
}
#tmp_contents #tmp_idx_cate.idx_cate_culture,
#tmp_contents #tmp_idx_cate.idx_cate_sports {
	font-size:100%;
	margin:0 -10px 20px;
}
/* ==================================================
文化活動情報 / スポーツコンシェルジュ
================================================== */
/* event_heading
================================================== */
#tmp_event_heading {
	padding-right:0;
	margin:0 0 30px;
}
/* event_keyword_search */
#tmp_event_keyword_search {
	float:none;
	width:100%;
	display:table;
	margin:0 0 10px;
}
#tmp_event_keyword_search p {
	float:none;
	display:table-cell;
	vertical-align:top;
}
#tmp_event_keyword_search .event_keyword_ttl {
	width:30px;
	height:30px;
	-webkit-background-size:19px auto;
	-moz-background-size:19px auto;
	background-size:19px auto;
}
#tmp_event_keyword_search #tmp_event_keyword_search_query {
	width:100%;
	padding:2px 5px;
	min-height:30px;
}
#tmp_event_keyword_search #tmp_event_keyword_search_btn {
	font-size:100%;
	width:60px;
	min-height:30px;
}
/* search_conditions_btn */
#tmp_event_heading .search_conditions_btn {
	float:none;
	margin:0 auto;
	font-size:100%;
}
#tmp_event_heading .search_conditions_btn a {
	padding:5px 12px 4px 20px;
}
#tmp_event_heading .search_conditions_btn span {
	padding-right:12px;
	-webkit-background-size:10px auto;
	-moz-background-size:10px auto;
	background-size:10px auto;
}
/* event_cal_pickup_ttl
================================================== */
#tmp_event_culture #tmp_event_cal_pickup,
#tmp_event_sports #tmp_event_cal_pickup {
	margin:0 0 40px;
}
#tmp_contents #tmp_event_culture .event_ttl,
#tmp_contents #tmp_event_sports .event_ttl {
	margin:0 0 25px;
	text-align:center;
}
#tmp_contents #tmp_event_culture .event_ttl h2,
#tmp_contents #tmp_event_sports .event_ttl h2 {
	font-size:143%;
	padding:0 20px;
}
/* event_slide
================================================== */
.used_javascript #tmp_event_culture #tmp_pickup_event_slide,
.used_javascript #tmp_event_sports #tmp_pickup_event_slide {
	padding:0 2px;
}
#tmp_event_culture #tmp_pickup_event_slide .box_wrap_parent_gallery,
#tmp_event_sports #tmp_pickup_event_slide .box_wrap_parent_gallery {
	width:291px !important;
}
/* event_lead
================================================== */
#tmp_event_lead {
	margin:0 0 45px;
}
#tmp_event_lead_l {
	float:none;
	width:100%;
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	background-size:100% auto;
	margin:0 0 10px;
}
#tmp_event_lead_r {
	float:none;
	width:100%;
}
/* event_lead_l */
#tmp_event_lead_l_ttl {
	padding:20px 0 15px;
}
#tmp_event_lead_l_ttl h2 {
	font-size:143%;
}
#tmp_event_culture #tmp_event_lead_l_cnt,
#tmp_event_sports #tmp_event_lead_l_cnt {
	padding:0 10px 10px;
}

#tmp_event_culture #tmp_event_cal_refine_cnt .refine_main,
#tmp_event_sports #tmp_event_cal_refine_cnt .refine_main {
	padding:0;
}
#tmp_event_culture #tmp_event_cal_refine_cnt .col2L,
#tmp_event_sports #tmp_event_cal_refine_cnt .col2L {
	padding-right:0 !important;
}
#tmp_event_culture #tmp_event_cal_refine_cnt .col2R,
#tmp_event_sports #tmp_event_cal_refine_cnt .col2R {
	padding-left:0 !important;
}
#tmp_event_culture #tmp_event_cal_refine_cnt dt,
#tmp_event_culture #tmp_event_cal_refine_cnt fieldset legend,
#tmp_event_sports #tmp_event_cal_refine_cnt dt,
#tmp_event_sports #tmp_event_cal_refine_cnt fieldset legend {
	width:100%;
	margin:0;
}
#tmp_event_culture #tmp_event_cal_refine_cnt dd,
#tmp_event_culture #tmp_event_cal_refine_cnt fieldset ul,
#tmp_event_sports #tmp_event_cal_refine_cnt dd,
#tmp_event_sports #tmp_event_cal_refine_cnt fieldset ul {
	padding:0;
}
#tmp_event_culture #tmp_event_cal_refine_cnt dd,
#tmp_event_sports #tmp_event_cal_refine_cnt dd {
	padding-left:0;
}
#tmp_event_culture #tmp_event_cal_refine_cnt fieldset.refine_genre legend,
#tmp_event_sports #tmp_event_cal_refine_cnt fieldset.refine_genre legend {
	width:100%;
	margin:0;
}
#tmp_event_culture #tmp_event_cal_refine_cnt fieldset.refine_genre ul,
#tmp_event_sports #tmp_event_cal_refine_cnt fieldset.refine_genre ul {
	padding:0;
}
#tmp_event_culture #tmp_event_cal_refine_cnt fieldset li,
#tmp_event_sports #tmp_event_cal_refine_cnt fieldset li {
	margin-right:20px;
}
#tmp_event_culture #tmp_event_cal_refine_cnt fieldset.refine_genre ul li,
#tmp_event_sports #tmp_event_cal_refine_cnt fieldset.refine_genre ul li {
	margin:0 0.5% 5px;
}
/* event_lead_r */
#tmp_event_culture #tmp_event_lead_r #tmp_other_event,
#tmp_event_sports #tmp_event_lead_r #tmp_other_event {
	margin:0;
	padding:6px 4px;
	min-height:auto;
}
#tmp_event_culture #tmp_event_lead_r #tmp_other_event li,
#tmp_event_sports #tmp_event_lead_r #tmp_other_event li {
	float:left;
	width:50%;
	padding:0 4px;
	margin:0 0 4px !important;
	text-align:left;
}
#tmp_event_culture #tmp_event_lead_r #tmp_other_event li:nth-child(odd),
#tmp_event_sports #tmp_event_lead_r #tmp_other_event li:nth-child(odd) {
	clear:both;
}
#tmp_event_culture #tmp_event_lead_r #tmp_other_event li a,
#tmp_event_sports #tmp_event_lead_r #tmp_other_event li a {
	background-position: left center;
	padding:0 0 0 60px;
	-webkit-background-size:90px auto !important;
	-moz-background-size:90px auto !important;
	background-size:90px auto !important;
}
#tmp_event_culture #tmp_event_lead_r #tmp_other_event li span,
#tmp_event_sports #tmp_event_lead_r #tmp_other_event li span {
	display:block;
	background-color:#ffffff;
	color:inherit;
	padding:10px 5px 10px 10px;
}
/* event_cal_tab
================================================== */
#tmp_event_culture #tmp_event_cal_tab,
#tmp_event_sports #tmp_event_cal_tab {
	display:block;
	margin-bottom:20px;
}
#tmp_event_culture #tmp_event_cal_tab ul,
#tmp_event_sports #tmp_event_cal_tab ul {
	margin:0 -5px;
}
#tmp_event_culture #tmp_event_cal_tab li,
#tmp_event_sports #tmp_event_cal_tab li {
	float:left;
	width:50%;
	padding:0 5px;
	margin-right:0;
}
#tmp_event_culture #tmp_event_cal_tab li.cal_tab3,
#tmp_event_sports #tmp_event_cal_tab li.cal_tab3 {
	display:none;
}
/* event_overview
================================================== */
#tmp_event_overview_ttl {
	margin:0 0 20px;
}
#tmp_event_overview_ttl h2 {
	float:none;
	font-size:143%;
	margin:0 0 5px;
}
#tmp_event_overview_cnt {
	margin:0;
	display:block;
	flex-wrap:nowrap;
}
#tmp_event_overview_cnt .box_guide_outer {
	height:auto;
}
#tmp_event_overview_cnt .wrap_box_guide .img {
	height:160px;
}
#tmp_event_overview_cnt .wrap_box_guide {
	float:none;
	width:100%;
	padding:0;
	margin:0 0 10px;
}
#tmp_event_overview_cnt .wrap_box_guide p {
	font-size:114.3%;
	padding-top:1px;
}
#tmp_event_overview_cnt .box_guide {
	padding:10px;
}
#tmp_event_overview_cnt .box_guide_ttl {
	margin-bottom:10px;
}
#tmp_event_overview_cnt .box_guide_ttl a {
	background-position:left 5px;
}
#tmp_event_overview_cnt .box_guide_list {
	padding-bottom:10px;
}
#tmp_event_overview_cnt .box_guide_date .ttl {
	padding-top:0;
	font-size:100%;
}
#tmp_event_overview_cnt .box_guide_list ul li {
	font-size:114.3%;
}
/* ==================================================
event_apply
================================================== */
.type_apply #tmp_contents table.datatable th,
.type_apply #tmp_contents table.datatable td,
.type_apply #tmp_contents table.enquete_table th,
.type_apply #tmp_contents table.enquete_table td {
	padding:20px;
	text-align:left;
}
.type_apply #tmp_contents table.enquete_table td input,
.type_apply #tmp_contents table.enquete_table td textarea {
	max-width:100% !important;
	min-width:auto;
}
.type_apply #tmp_contents .form_button {
	width:100%;
}
.type_apply #tmp_contents .btn_confirm {
	width:48%;
	margin-right:5%
}
.type_apply #tmp_contents .btn_reset,
.type_apply #tmp_contents .form_button .btn_reset {
	width:47%;
}
#tmp_contents .btn_apply {
	width:100%;
	margin:30px auto 30px;
}
/* apply form */
#tmp_contents #login_form {
	padding:20px;
}
#tmp_contents .form_body .form_item,
#tmp_contents .form_body .form_item input {
	width:100%;
}
#tmp_contents .form_body .form_item label,
#tmp_contents .form_body .form_item input {
	display:block;
}
#tmp_contents .form_body .form_item label {
	width:100%;
	text-align:left;
}
.type_apply #tmp_contents .form_button .btn_login {
	padding-left:20px;
	width:49%;
	text-align:center;
	background-position: 12% center;
}
.type_apply #tmp_contents .form_button .btn_login,
.type_apply #tmp_contents .form_button .btn_reset {
	margin-right:0;
}
.type_apply #tmp_contents .form_button button:first-child {
	margin-right:1%;
}
.type_apply #tmp_contents .enquete_button {
	width:100%;
}
.type_apply #tmp_contents .enquete_button .btn_edit {
	width:48%;
	margin-right:5%
}
.type_apply #tmp_contents .enquete_button .btn_cancel {
	width:47%;
}

#tmp_contents .form_body.form_topdate .form_item,
.type_apply #tmp_contents #course_search_form .form_button {
	width:100% !important;
}
#tmp_contents .form_body.form_topdate .form_item:last-child label:first-child {
	float:none;
}
#tmp_contents .form_body.form_topdate .form_item:first-child label:first-child,
#tmp_contents .form_body.form_topdate .form_item:last-child label:first-child {
	padding-left:0;
}
#tmp_contents .form_body.form_topdate .form_item:last-child fieldset #after_time {
	clear:both;
}
.type_apply #tmp_contents .action_btn {
	width:125px;
}
.type_apply #tmp_contents .action_btn .btn_edit {
	margin-bottom:5px;
}
/* ==================================================
clearfix
================================================== */
#tmp_search_result_refine_kwd .box_sch:after,
#tmp_contents .event_lead_r:after,
#tmp_other_event:after {
	content: ""; /* Do not edit */
	display: table; /* Do not edit */
	clear: both; /* Do not edit */
}

